Accepted:
libjs-wax_5.0.1+ds1-1_all.deb
  to main/w/wax.js/libjs-wax_5.0.1+ds1-1_all.deb
wax.js_5.0.1+ds1-1.debian.tar.gz
  to main/w/wax.js/wax.js_5.0.1+ds1-1.debian.tar.gz
wax.js_5.0.1+ds1-1.dsc
  to main/w/wax.js/wax.js_5.0.1+ds1-1.dsc
wax.js_5.0.1+ds1.orig.tar.gz
  to main/w/wax.js/wax.js_5.0.1+ds1.orig.tar.gz


Changes:
wax.js (5.0.1+ds1-1) unstable; urgency=low
 .
  * New upstream version
  * Point debian/watch to github
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed


Override entries for your package:
libjs-wax_5.0.1+ds1-1_all.deb - extra web
wax.js_5.0.1+ds1-1.dsc - source web

Announcing to debian-devel-chan...@lists.debian.org


Thank you for your contribution to Debian.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to